export declare type Q<T> = {
    request: T;
};
export declare type S<T> = {
    response: T;
};
export declare type E = {
    error: Error;
};
export declare type QEmpty = Q<null>;
export declare type QValue = Q<{
    value: number;
}>;
export declare type Action = {
    type: 'BOX_CREATE';
    param: object;
};
